Summary: Symbolic GNOME icons
Name: gnome-icon-theme-symbolic
Version: 3.12.0
Release: %mkrel 1
Source0: http://download.gnome.org/sources/gnome-icon-theme-symbolic/3.1/%{name}-%{version}.tar.xz
License: CC-BY-SA
BuildArch: noarch
Group: System/Configuration/Theme
BuildRequires: icon-naming-utils
Requires: gnome-icon-theme


%description
This package contains symbolic icons for use by the GNOME desktop.

%prep
%setup -q

%build
export ac_cv_path_GTK_UPDATE_ICON_CACHE=/bin/true

%configure2_5x

%install
make install DESTDIR=$RPM_BUILD_ROOT

%post
touch --no-create %{_datadir}/icons/gnome &>/dev/null || :

%postun
if [ $1 -eq 0 ] ; then
    touch --no-create %{_datadir}/icons/gnome &>/dev/null
    gtk-update-icon-cache %{_datadir}/icons/gnome &>/dev/null || :
fi

%posttrans
gtk-update-icon-cache %{_datadir}/icons/gnome &>/dev/null || :

%files
%defattr(-,root,root)
%doc COPYING AUTHORS
%{_datadir}/icons/gnome/*
%{_datadir}/pkgconfig/gnome-icon-theme-symbolic.pc


%changelog
* Thu Apr 17 2014 bb <bb> 3.12.0-1pclos2014
- update

* Thu Feb 13 2014 daniel <meisssw01 at gmail.com> 3.11.2-1free2014
- upstream tarball

* Sun Feb 05 2012 Neal <nealbrks0 at gmail dot com> 3.2.2-1pclos2012 
- process

* Sun Jan 05 2012 siamer <siamer@wp.pl> 3.2.2-1pclos2012 
- 3.2.2

* Sun Oct 23 2011 Texstar <texstar at gmail.com> 3.2.1-1pclos2011
- 3.2.1

* Tue Sep 27 2011 Texstar <texstar at gmail.com> 3.2.0-1pclos2011
- 3.2.0

* Fri Sep 02 2011 Texstar <texstar at gmail.com> 3.1.90-1pclos2011
- 3.1.90

* Sat Aug 27 2011 Texstar <texstar at gmail.com> 3.1.4-1pclos2011
- 3.1.4
